{% extends "app/base.html" %}
{% load static %}
{% load i18n %}
{% block title %}Habit Tracker{% endblock %}
{% block content %}
        <form action="{% url 'login' %}" method="post">
            {% csrf_token %}
            <table class="center table-border">
                <tr>
                    <td>
                        <h1 class="spec-font">
                            {% trans "Log in" %}
                        </h1>
                    </td>
                </tr>
                <tr>
                    <td class="field-name spec-font">{% trans "Username:" %}</td>
                </tr>
                <tr>
                    <td>{{ form.username }}</td>
                </tr>
                <tr>
                    <td class="field-name spec-font">{% trans "Password:" %}</td>
                </tr>
                <tr>
                    <td>{{ form.password }}</td>
                </tr>
                <tr>
                    <td><p><input class="btn btn-login spec-font" type="submit" value="{% trans 'Log-in' %}"></p></td>
                </tr>
            </table>
        </form>
{% endblock %}